// ================================================================================================
//  File Name: colors.scss
//  Description: Common color file to include color paletter and colors file, its qiore good to
//  have all color classes in a separate file as it's quite heavy.
//  ----------------------------------------------------------------------------------------------
//  Item Name: Vuexy  - Vuejs, HTML & Laravel Admin Dashboard Template
//  Author: PIXINVENT
//  Author URL: http://www.themeforest.net/user/pixinvent
// ================================================================================================

// Core
// ------------------------------

// Import variables and mixins
@import "bootstrap/scss/mixins/gradients";
@import "core/mixins/hex2rgb";

//box shadow for alert's heading
// @import "core/mixins/alert";

// Color system, always load last
// ------------------------------
// @import "core/colors/palette";
// @import "core/colors/palette-gradient.scss";

$primaryColor: #2054d7;

$whiteColor: #ffff;
$blackColor: #151b2b;

$yellowColor: #fff2e3;
$yellowText: #f1af5e;
$blueColor: #89d1d6;

$greyColor: #b3c1e3;
$lightBlueColor: #dde6fc;
$lightBlueSecColor: #f0f4ff;
$greyText: #6b7daa;

$activeColor: #29c510;

$background: #fafbff;
$backgroundGradient: linear-gradient(
    287.56deg,
    #cdd9f8 0%,
    rgba(205, 217, 248, 0.24) 100%
  ),
  #ffffff;

$redText: #e47575;
$alertSecColor: #e85656;
$redBackground: #ffe3e3;
$errorColor: #b21616;
$pinkColor: #ffa3a3;
$greenColor: #63a359;
$greenTextColor: #62b96a;
$greenTextSecColor: #1d7a80;
